Reverse payment
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Headers
Request
Amount of the payment that the merchant wants to reverse. The value is in the currency’s lowest denomination, for example, cents.
Note: If the merchant doesn’t send an amount, we reverse the total amount of the transaction.
Response
Array of operations that you can perform on the transaction.
capture- Capture the payment.refund- Refund the payment.fullyReverse- Fully reverse the transaction.partiallyReverse- Partially reverse the payment.incrementAuthorization- Increase the amount of the authorization.adjustTip- Adjust the tip post-payment.addSignature- Add a signature to the payment.setAsReady- Set the transaction’s status toready.setAsPending- Set the transaction’s status topending.